<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Calculadora</title>
        <link rel="stylesheet" href="calculadora.css" />
    </head>
    <body>
        <div id="calculadora">
            <div id="resultado">0</div>
            <div id="botones">
                <button type="button">AC</button>
                <button type="button">+/-</button>
                <button type="button">%</button>
                <button type="button" class="operador">÷</button>

                <button type="button">7</button>
                <button type="button">8</button>
                <button type="button">9</button>
                <button type="button" class="operador">×</button>

                <button type="button">4</button>
                <button type="button">5</button>
                <button type="button">6</button>
                <button type="button" class="operador">-</button>

                <button type="button">1</button>
                <button type="button">2</button>
                <button type="button">3</button>
                <button type="button" class="operador">+</button>

                <button type="button" class="num0">0</button>
                <button type="button">.</button>
                <button type="button" class="operador">=</button>
            </div>
        </div>
    </body>
</html>
